Bug 3165 - Auto-import of the ICQ contact lists does not import the contact's nick
: Auto-import of the ICQ contact lists does not import the contact's nick
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-15 15:45 by
Modified: 2005-08-30 15:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-15 15:45:14
При создании регистрации на транспорте jit, вытягивается контакт лист из ICQ,
но номера 
контактов автоматически не переименновываются в имена их владельцев. 

Steps to Reproduce:
1.Создание нового аккаунта на jit 
2. 
3.
------- Comment #1 From 2003-10-15 15:47:12 -------
Решить эту проблему, можно наложив патч: 
http://jit.jabberstudio.org/mod_roster.c.diff 
 
------- Comment #2 From 2003-10-16 03:09:37 -------
Я предпочитаю не решать проблем с помощью хаков протокола (в данном случае --
протаскивание имени в элементах presence). Пока не найдено способа добавить
контакты в ростер более прямым способом, здесь будет WONTFIX.
------- Comment #3 From 2005-08-30 14:58:00 -------
Думаю, что проблема не будет решена вообще. Если не появилось правильного 
решения за два года - его и не будет. 
Предлогаю закрыть. 
------- Comment #4 From 2005-08-30 15:04:39 -------
Закрыто